.mh-none {
	max-height: none !important;
}

.checkmark {
	@include td-padding(left, 5px);
	color: $green-dark;
}

.leaflet-top {
	z-index: auto;
}

select:hover {
	cursor: pointer;
}

.select-placeholder:hover {
	cursor: not-allowed;
}

a:hover,
.btn-link:hover,
a:focus,
.btn-link:focus {
	box-shadow: none !important;
	text-decoration: none;
}

.collapsing,
.fade {
	transition: none;
}

.cursor-pointer:hover {
	cursor: pointer;
}

.bg-brand {
	background-color: css-var('openki-brand') !important;
}
